###############################################################################
# Copyright (c) 2008 Sybase Inc. and others.
# 
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
# 
# Contributors:
#     Feng Wang (Sybase) - Initial implementation
###############################################################################

JadLaunchConfigParticipant_name = JAD Launch configuration participant
JadLaunchConfigCompositeChange_name = JAD Launch configuration updates
JadLaunchConfigProjectRenameChange_name = Update the JAD URL of launch configuration ''{0}''
JadLaunchConfig_doNotExist = The launch configuration ''{0}'' no longer exists.
